Subject: RE: (usr-tc) NMC not responding

From: "Mark E. Levy" <[email-masked]>
Date: Fri, 08 Jun 2001 17:14:12 +0000

I;ve had this happen a few times. Just reboot the NMC card by sliding it out
if the chassis or via the console interface and it will be well again (until
next time). Rebooting the NMC won't affect active users sessions.

---------------------------------------------------------------------
Mark E. Levy, President

FSInet, Inc.                |  System Management Associates, Inc.
800-827-6085 x202           |  847-291-1550 x202
847-753-6832 fax            |  847-291-3866 fax
www.fsi.net                 |  www.sysman-inc.com
[email-masked]                |  [email-masked]
---------------------------------------------------------------------

> -----Original Message-----
> From: Jeff Mcadams [mailto:[email-masked]]
> Sent: Friday, June 08, 2001 9:51 AM
> To: [email-masked]
> Subject: Re: (usr-tc) NMC not responding
> 
> 
> Also sprach Kirk Mitchell
> >  My NMC recently stopped responding to SNMP queries, etc and I'm
> >unable to access it via TCM. It has, however, not seemed to affect
> >anything as far as dial-up, routing, etc. Other than the fact that I
> >can't run MRTG against it or the badmodems.pl script, there's no
> >indication that it's having problems.
> 
> Not surprising.  The NMC does not have anything to do with the routine
> actions of taking and handling calls...it is what it says it 
> is...purely
> a management card.  You can totally remove the NMC and not lose any of
> the actual *production* functionality of the chassis.
> 
> >  Has the card gone bad...need replaced, lost something in part of
> >config?  How do I go about finding/fixing the problem?
> 
> Proly just needs a reboot, or possibly a reconfig...I've had 
> a few lose
> some of the config (including IP addresses and stuff), and a reconfig
> from console (takes me about 30 seconds these days) gets them 
> fully back
> up and running (sucks if its a remote city though).
> -- 
> Jeff McAdams                            Email: [email-masked]
> Head Network Administrator              Voice: (502) 966-3848
> IgLou Internet Services                        (800) 436-4456
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
> 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Kirk Mitchell <[email-masked]>
Date: Fri, 08 Jun 2001 17:23:44 +0000

>next time). Rebooting the NMC won't affect active users sessions.

  Simple reboot didn't do it. It did apparently keep some stuff, as
evidenced by my custom entry remaining in the hub number/status display,
but still won't answer to TCM, etc.

Thanks,

-- 
Kirk Mitchell-General Manager    [email-masked]
Keystone Connect                 Unlock Your World
Altoona, PA  814-941-5000   http://www.keyconn.net

-

---

From: Kirk Mitchell <[email-masked]>
Date: Fri, 08 Jun 2001 17:44:53 +0000

>but still won't answer to TCM, etc.

  It seems that both the WAN and LAN IP addresses have changed to something
in the 192.77.203 range. The NMC's address previously had been 204.171.31.3
in one of my /24's. I'm assuming that this should go in the LAN side. Does
the WAN side need an address? Also, do any config changes take effect
without saving the config to non-volatile memory, or does any changes need
saved to take effect?

Thanks,

-

---

From: Kirk Mitchell <[email-masked]>
Date: Fri, 08 Jun 2001 17:55:25 +0000

>without saving the config to non-volatile memory, or does any changes need

Nevermind, got it running.

Thanks again,

-

---

From: Kirk Mitchell <[email-masked]>
Date: Tue, 06 May 2003 23:48:02 +0000

We're running 3Com Security & Accounting Database Manager V6.0.90 for
Radius. Granted, it's not the best, but it's sufficed for us till recently.
This is running on an NT4 machine with Access 97 upgraded to Access 2000. A
couple of weeks ago, for no apparent reason, it started throwing an error
at us and limiting the availability of a bunch of options. We have tried
reinstalling S&A Server, as well as reinstalled both Access 97 and the 2000
upgrade. Here's the message I'm getting;

MSACCESS.EXE - Invalid DLL Entry
The dynamic link library is not written correctly. The stack pointer has
been left in an inconsistant state. The entrypoint should be declared as
WINAPI or STDCALL. Select YES to fail the DLL load. Select NO to continue.
Selecting NO may cause the application to operate incorrectly.

Selecting YES or NO results in the same thing; S&A opens but only allows
access to the user and password fields through the interface, the tabs to
set timeout, static IP, etc are not shown.